# YAML
location: https://data-analysis.synchrotron-soleil.fr/data/ai/Documents_Collab
date: Fri May 31 09:45:44 2024
user_ip:  [195.221.0.23]
user_id: farhie
dataset_name: Documents_Collab
dataset_origin: 
dataset_annotation: 
dataset_description: 
dataset: Documents_Collab.tgz
files:
    - Documents_Collab.tgz

